@charset "UTF-8";

/*CSS -content Layout-*/

@media screen and ( min-width:1025px ) {
	.planHeader .osusumeObi {
		left: -289px;
		top: 10px;
	}
	.inbox_left {
		float:left;
		width: 48%;
	}
	.inbox_right {
		float:right;
		width:48%;
	}
	.inbox_right a {
		color:#69ADF8;
		margin-bottom:15px;
		width:100%;
		text-decoration: underline !important;
		font-size: 14px;
		float:left;
		background:url(../../../parts/img/question.png);
		background-size:20px;
		background-repeat: no-repeat;
		padding-left:25px;
		box-sizing: border-box;
	}
	pc_phone {
	  display: inline;
	}
	.sp_phone {
	  display: none;
	}
}
@media screen and ( max-width:1024px ) {
	.search_detail .map_content,.inbox_left,#c05 ul,h5.stTitle {
		width:100%;
		float:left;
		overflow:hidden;
	}
	.main_tit {
	    margin-top: 20px !important;
	}
	.section_row,.search_detail .btn_detail {
	    width: 100%;
	    float: left;
	}
	.planHeaderG {
		width:100%;
		float:left;
	}
	.search_detail .sub_info {
	    margin-top: 30px !important;
	    width: 100%;
	    float: left;
	}
	.building_content {
		width:100%;
		float:left;
	}
	.title_sub_area {
		border-bottom:none !Important;
	}
	.pc_phone {
	  display: none;
	}
	.sp_phone {
	  display: inline;
	}
	#c04 .acBtnBox {
		padding-left:0 !important;
	}
	.title_sub_area span {
		text-indent: inherit !important;
	}
	.inbox_right {
		float:left;
		width:95%;
		margin-left:2.5%;
		margin-bottom:40px;		
	}
	.inbox_right a {
		color:#69ADF8;
		margin-bottom:15px;
		width:100%;
		text-decoration: underline !important;
		font-size: 14px;
		float:left;
		background:url(../../../parts/img/question.png);
		background-size:20px;
		background-repeat: no-repeat;
		padding-left:25px;
		box-sizing: border-box;
	}
	.singlepost div#search.search_detail {
		padding:0 !important;
	}
	.consultation .bgg {
		width:100% !important;
		height:auto !important;
	}
	.sub_info .section_search {
		width:100%;
		float:left;
		box-sizing: border-box;
	}
	.singlepost .area_map {
		margin-left:0 !important;
		margin-right:0 !important;
	}
	.detail_about span {
		margin-right:0 !important;
	}
	.content_row .right_area {
		box-sizing: border-box;
	}
	footer {
		margin-bottom: 90px !important;/*東証ロゴをいれるとスマホのみ下に隙間ができるので高さを低くする　100px→80px　20200511*/
	}
	.title_sub,.sub_title {
		width:98%;
		padding:0 1%;
	}
	#search .title_head {
		padding:1%;
	}
	.detail_about {
		padding:1%;
	}
	.planheader_right {
		display: none;
	}
	.descript {
		padding:0 1%;
	}
	.detail_table {
		padding:0 1%;
		box-sizing: border-box;
	}
	.visual_list {
		padding:0 1%;
		box-sizing: border-box;
	}
	.main_txt {
		padding:0 1%;
		box-sizing: border-box;
	}
	.sub_title span {
		border-left: 5px solid #ef859b !important;
		font-weight: bold !important;
	}
	.title_sub span {
		font-weight: bold !important;
	}
	.left_area {
		margin-bottom:10px;
	}
	.company_detail .left_area img {
		border:1px solid #DA5280;
		border-radius:10px;
	}
	.l1box {
		width:100%;
		float:none;
	}
/* 2018.07.03 Delete
	.consultation_l1{
		width:100% !important;
		height:200px; !important;
		background-image: url(../img/l1/l1mv_sp.png);
		background-repeat: no-repeat;
		background-size:100%;
		border:solid 1px #FFFFFF;
	}
	.consultation_l1 .bgg{
		margin-top:100px;
	}
*/
/* 2018.07.03 Add */
	.consultation_l1{
		display:none;
	}
	.consultation_l1 .bgg{
		display:none;
	}
	/* 2020.06.10 Add */
	.section_row{margin-bottom: 30px;}
	

}

/***********************************
京都店舗内プラン
************************************/
@media screen and (max-width: 767px) {.kyoshopplan_renew_plan{width: 99%; padding: 10px; border: solid 1px #a3a3a3 ; height: auto; overflow: hidden; 	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box; }
.kyoshopplan_renewplanbox01{ display: flex;     justify-content: space-between; width: 100%; height: auto; overflow: hidden;
}
.kyoshopplan_renewplanimg{ width: 100%;}
.kyoshopplan_renewplanimg img{ width: 100%;}
.kyoshopplan_renewplantitle{ width: 100%;}
.kyoshopplan_renewplantitle h4{    width: 100%;
    text-align:  left;
    padding: 5px;
    background-color: #EDDCE3;
    color: #333;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 10px;
}
.kyoshopplan_renewplantitle h3{  width: 100%; font-size: 120%;text-align: center !important; margin-bottom: 10px;
     /* padding:5px ;	   
	margin-bottom: 10px;	font-weight: 100;	  
    background-color: #EDDCE3;*/}
.kyoshopplan_renewplanbox02{ display: flex;     justify-content: space-between; width: 100%; overflow: hidden;
}
.kyoshopplan_renewitle01{ width: 46%;}
.kyoshopplan_renewitle01 h5{  width: 100%;
    text-align:  left;
    padding: 5px;
    background-color: #bcbcbc;
    color: #333;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;}
.kyoshopplan_renewitle01 p{ font-size: 21px !important;margin-top: 0 !important;}
.kyoshopplan_renewitle01 p span{ font-size: 12px;}

.kyoshopplan_renewitle02{ width: 100%;}
.kyoshopplan_renewitle02 h5{  width: 100%;
    text-align:  left;
    padding: 5px;
    background-color: #EDDCE3;
   color: #b63864; 
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;}
.kyoshopplan_renewitle02 p{ font-size: 21px !important; color: #b63864; margin-top: 0 !important;}
.kyoshopplan_renewitle02 p span{ font-size: 12px;}
	.pcnone{display: none;}
.kyoshopplan_renewlink{ padding: 10px; text-align: center; color: #fff !important; text-decoration: none  !important; border-radius: 5px; background-color: #d34376; font-size: 14px; min-width: 200px; margin: 20px 0 0;}	
.kyoshopplan_renewlink_space{width: 94%;display: flex;     justify-content: space-between;  margin: 10px auto;  flex-direction:column; }
.kyoto_pc{ display: none !important;}
.kyoto_sp{ display: block !important;}	
}


/***********************************
WEB会員登録ボタンとあんしん（首都圏　20201106追加）
************************************/

span.red {
    color:#d34376;/*文字色*/
}

.web-btn1 {
    font-size:20px;
    color: #c7004e;/*文字色*/
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:8px 0 5px;
}


.web-btn2 span{
	font-size: 0.8em;
}

.web-btn2 {
	line-height: 1.5;	
    margin: 0.3em auto!important;
    width:350px;
    font-size:20px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    text-align:center;
    padding: 12px 10px 6px;
    background-color:#fce8ef;/*背景色*/
    border: solid 3px #ef859b;/*枠線*/
    border-radius:5px;
	position: relative;
	border: 2px solid #b63965;
}
.web-btn2 a{
	color: #b63965;/*文字色*/
}

.web-btn2 img.card{
  position: absolute;
  right: 77%;
  top: 20%;
  width: 20%;	
}


.web-btn2 i.fa-arrow-circle-right{
	color: #b63965;/*文字色*/
  position: absolute;
  right: 3%;
  top: calc( 40% - 12px );
}


.link_center.linkBox.inbox{
	width: 22%!important;
}

.link_center .linkBox a.icon {
    background-image:none!important;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 15px 15px;
}





/***********************************
ファミーユの特長（千葉・愛知・宮崎・北海道　20201216追加）
************************************/

.search_detail .feature{
	padding-top: 50px!important;
	margin-bottom: 50px!important;
	clear: both!important;
	overflow: hidden;
}

.feature dl{
	clear: both;
	overflow: hidden;
	border: 2px solid #ed4795;
	margin-bottom: 15px;
	background: #fdeef3;
}

.feature .left_area{
    float: left;
	width: 280px;
	font-weight: bold;
	font-size: 20px;
	padding-top: 40px;
	padding-left: 20px;	
	line-height: 1.5;
	letter-spacing: 1.6px;
}

.feature .left_area span{
	font-size: 150%;
	color: #ed4795;
	margin-top: 20px;
	display: block;
}

.feature .right_area{
    float: right;
	width: 650px;
	padding-left: 20px;
	margin-bottom: 10px;
}

.feature .right_area img{
	margin: 10px 12px;
	width: 180px;
}

.feature .cap{
	clear: both;
	font-size: 14px!important;
	font-weight: normal;
	margin-bottom: 10px;
	padding-left: 20px;
}

.feature .txt{
	font-size: 18px!important;
	letter-spacing: 1.8px;
}

.marker_yellow_hoso{
	background: linear-gradient(transparent 60%, #ffff66 60%);
	font-weight: bold;	
}

/***********************************
お好きな方法でご相談ください　20210105追加）
************************************/

.choice_soudanbox{ background-color: #e7dab6; width: 100%; height: auto; overflow: hidden; padding: 20px;border-radius: 5px; margin-top: 40px;}
.choice_soudanbox h2{ background: #fff; padding: 10px; border-radius: 5px; font-size: 32px; text-align: center; width: 100%; margin-bottom: 20px; color: #8b7f29!important;font-weight: normal;}
.choice_soudan_flex{ display: flex;  justify-content: space-between;}
.choice_soudan_flex img{ align-self: flex-start;}

.choice_soudan_contents { width: 23%; height: auto; display: flex; flex-direction: column;}
.choice_soudan_contents img{width: 100%; border-radius: 5px 5px 0 0;}
.choice_soudan_contents h3{ width: 100%; background: #8b7f29; color: #fff; font-size: 28px; font-weight: normal; text-align: center;}
.choice_soudan_contents h3 span{font-size: 21px;}
.choice_soudan_contents_text{ background: #fff; border-radius: 0 0 5px 5px; padding: 20px; width: 100%; text-align: left; font-size: 16px;min-height: 165px; }
.choice_soudan_contents_text p{ font-size: 16px !important; margin-top: 0!important;}
.textlink{text-align: right; font-size: 16px !important; }
.textblue{color: #347EB0 !important;margin-top: 10px !important; }
/* メディアクエリ SP */
@media screen and (max-width:769px),print {
	
.search_detail .feature{
	padding-top: 0!important;
	margin-bottom: 20px!important;
}	

.feature .inner{
	width: 95%;	
	margin: 0 auto;
}		
	
	
.feature dl{
	margin:  0 auto 10px;
}
	
.feature .left_area{
    float: none;
	width: 100%;
	font-size: 17px;
	line-height: 1.5;
	text-align: center;
	padding-top: 15px;
	letter-spacing: normal;
	padding-left: 0px;		
}
	
.feature .left_area span{
	font-size: 120%;
	display: block;
	margin-top: 4px;
}

	
.feature .right_area{
    float: none;
	width: 95%;
	padding-left: 0;
	margin: 0 auto;
}
	
.feature .right_area img{
	margin: 10px 6px;
	width: 28%;
}
	
.feature .cap{
	font-size: 12px!important;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0px;	
}

	
.feature .txt{
	font-size: 15px!important;
	letter-spacing: normal;
	line-height: 1.8;
}	
/***********************************
お好きな方法でご相談ください　20210105追加）
************************************/	
.choice_soudanbox{ width: 92%; padding: 3% 3% 1.5% 3%;}	
.choice_soudan_flex{ display: flex;flex-wrap: wrap;  justify-content: space-between;}
.choice_soudan_contents{width:48%; margin-bottom: 20px; }	
.choice_soudanbox h2{ width: 100%; font-size: 21px; padding: 10px 0; margin-bottom: 20px; }	
.choice_soudan_contents_flex{display: flex; flex-direction: column;}
.choice_soudan_contents img{width: 100%; border-radius: 5px 5px 0 0px;}
.choice_soudan_contents_flex2{display: flex; flex-direction: column; width: 100%;}	
.choice_soudan_contents h3{ width: 100%; border-radius: 0 0px 0px 0; font-size: 21px}
.choice_soudan_contents h3 span{font-size: 14px;}
.choice_soudan_contents_text{  border-radius: 0 0px 5px 5px; padding: 0; width: 100%; }	
.choice_soudan_contents_text p{margin: 10px!important;}	
.choice_soudan_contents_text p.textlink{ margin-top: -20px !important; }	
	
}	
	
	

